Legend

Forum

Unread topics or posts

Topic

Unread posts

Locked

Announcement

Forums > Questions

iPhone "not compatible" error message?



AuthorMessage
lombarap

Posted: Dec 11, 2008
Score: 0



Hi all --

I'm trying to install the Toodledo application from the App Store on my new iPhone 3G -- but I am getting an error message that "This application is not compatible with this iPhone" -- any help?

Thanks

AL
Jake

Toodledo Admin
Posted: Dec 11, 2008
Score: 0



Strange. I've never heard of that error before. Are you running the latest iPhone software (version 2.2)?
lombarap

Posted: Dec 11, 2008
Score: 0



That was exactly the problem. I've updated the software and it is fine now. False alarm -- sorry!

AL
You cannot reply yet


To participate in these forums, you must be signed in.



Toodledo Forums > Questions